<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @package     Sarmaya
 * @author      Amjad Ali
 * @license     http://www.gnu.org/licenses/gpl-3.0.html GNU Public License
 */

get_header(); ?>

<section class="error-404 my-6 my-md-10 center-align not-found">
	<header class="page-header">
		<h1 class="h1 mb-2 text-gray"><?php echo esc_html( apply_filters( 'sarmaya_404', esc_html__( 'Yikes!', 'sarmaya' ) ) ); ?></h1>
		<h2 class="h2 mb-4"><?php echo esc_html( apply_filters( 'sarmaya_404_text', esc_html__( 'It looks like you\'re lost.', 'sarmaya' ) ) ); ?></h2>
	</header>
	<div class="page-content pt-3">
		<?php get_search_form(); ?>
	</div>
</section>

<?php
get_footer();
